.elementor-widget-text-editor p:last-child {
  margin-bottom: 0;
}
.elementor-button{
	position: relative;
    overflow: hidden;
}
.elementor-button>span{
	position: relative;
	z-index: 2;
}
.drak-btn .elementor-button:before{
	content: "" !important;
	background: #1D4D47;
	position: absolute;
	inset: 0;
	z-index: 1;
	display: block !important;
    top: auto;
    bottom: 0;
    height: 0;
    transition: height 0.5s;
}
.drak-btn .elementor-button:hover:before{
    height: 100%;
    transition: height 0.5s;
}

.line-btn .elementor-button:before{
	content: "" !important;
	background: #629D54;
	position: absolute;
	inset: 0;
	z-index: 1;
	display: block !important;
    top: auto;
    bottom: 0;
    height: 0;
    transition: height 0.5s;
}
.line-btn .elementor-button:hover{
    color: #fff !important;
}
.line-btn .elementor-button:hover:before{
    height: 100%;
    transition: height 0.5s;
}


/* Header css start */

@media (min-width:1025px){
    @media (max-width:1280px) {
        header .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item {
            font-size: 14px !important;
        }
        header .elementor-button{
            padding-left: 15px !important;
            padding-right: 15px !important;
            font-size: 14px !important;
        }    
        .menu-grid-col>.e-con-inner {
            grid-template-columns: 255px 1fr 255px !important;
        }
    }
    @media (max-width:1199px) {
      
        header .elementor-button{
            padding: 10px 10px !important;
            font-size: 13px !important;
        }    
        .menu-grid-col>.e-con-inner {
            grid-template-columns: 225px 1fr 225px !important;
        }
    }
    
}
/* Header css end */

/* Footer css start */
@media (min-width:1025px){
    @media (max-width:1199px) {
        .footer-grid-col>.e-con-inner {
            grid-template-columns: 1fr 1fr 1fr 240px !important;
        }
    }
}
.footer-cta-col {
    position: relative;
    overflow: hidden;
}

.footer-cta-col:before {
    content:"";
    position: absolute;
    width: 310px;
    height: 310px;
    border: 65px solid rgba(255, 255, 255, 0.1);
    border-radius: 155px;
    top:auto;
    left: -160px;
    bottom: -150px;
    
}
.footer-cta-col:after {
    content:"";
    position: absolute;
    width: 240px;
    height: 240px;
    right: -105px;
    top: -105px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 120px;
}


/* Footer css end */


/* ================== Start============================== */
.marqueeline{
    transform: rotate(-1.1deg);
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.marqueeline .marquee-track {
    display: flex!important;
    flex-direction: row!important;
    align-items: center!important;
    flex-wrap: nowrap!important;
    gap: 0px!important;
    width: max-content!important;
    will-change: transform;
    animation: marquee 15s linear infinite forwards
}

.marqueeline .marquee-track .elementor-widget-heading {
    display: inline-flex!important;
    white-space: nowrap!important;
    gap: 30px;
    position: relative;
    margin-left: 30px;
    line-height: 1;
    flex-shrink: 0!important;
        align-items: center;
}
.marqueeline .marquee-track .elementor-widget-heading::after{
    content: "";
    width: 26px;
    height: 26px;
    background-image: url(/wp-content/uploads/2026/09/marquee-icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
/* @media (max-width: 1024px) {
    .marqueeline .marquee-track .elementor-widget-heading {
        gap: 30px;
        margin-left: 30px;
        font-size: 36px;
    }
    .marqueeline .marquee-track .elementor-widget-heading::after{
        width: 36px;
        height: 36px;
    }
} */

/* @media (max-width: 767px) {
    .marqueeline .marquee-track span {
        font-size:36px!important;
        line-height: 42px!important
    }
} */

/* @media (max-width: 480px) {
    .marqueeline .marquee-track span {
        font-size:28px!important;
        line-height: 34px!important
    }
} */

@keyframes marquee {
    0% {
        transform: translateX(0)
    }

    100% {
        transform: translateX(-50%)
    }
}
/* ================== End============================== */


.banner-section{
    background: linear-gradient(101.53deg, rgba(175, 200, 180, 0) 0%, rgba(175, 200, 180, 0.3) 53%, rgba(175, 200, 180, 0.5) 100%);
    position: relative;
    overflow: hidden;
}

.banner-section:before{
    content: "";
    position: absolute;
    width: 522px;
    height: 522px;
    left: -281px;
    top: 119px;
    border: 1px solid rgba(175, 200, 180, 0.16);
    border-radius: 260px;
    width: 520px;
    height: 520px;
    background: rgba(255, 255, 255, 0.002);
    box-shadow: 0px 0px 0px 52px rgba(222, 115, 94, 0.024), 0px 0px 0px 110px rgba(143, 174, 140, 0.03);
    border-radius: 260px;

}
/* .banner-section .img-mask{
    mask-image: url(https://stellanova.youviastaging2.previewnow.site/wp-content/uploads/2026/09/masking-img03.png);
    mask-mode: alpha;
    mask-repeat: no-repeat;
    mask-size: 100%;
    max-width: 100%;
    width: 100%;
} */
.scroll-next-btn .elementor-icon {
    background: #E3EBE0;
    border: 6px solid #FFFDF8 !important;
    border-radius: 999px;
    margin-top: -50px;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: -33px auto 0;
}
.usp-list-col .elementor-icon-list-items.elementor-inline-items {
    display: flex;
    gap: 16px;
}

.usp-list-col .elementor-icon-list-item.elementor-inline-item {
    background: #fff;
    border: 1px solid #AFC8B461;
    border-radius: 999px;
    padding: 8px 16px;
    margin: 0 !important;
}

.age-section{
    position: relative;
    overflow: clip;
}
.age-section .grid-wrap .grid-col{
    position: relative;
    overflow: hidden;
    box-shadow: 0px 20px 55px 0px #613E2814;
}
.age-section .grid-wrap .grid-col a{
    position: static;
}
.age-section .grid-wrap .grid-col a::before{
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.age-section .grid-wrap .grid-col img{
    transition: transform 0.5s;
    transform: rotate(0deg) scale(1);
}
.age-section .grid-wrap .grid-col:hover img{
    transform: rotate(-4deg) scale(1.1);
    transition: transform 0.5s;
}
.age-section::before{
    content: '';
    position: absolute;
    width: 380px;
    right: -220px;
    bottom: 60.09%;
    border: 70px solid rgba(143, 174, 140, 0.11);
    border-radius: 500px;
    left: auto;
    top: auto;
    height: 380px;
}
.age-section::after{
    content: '';
    position: absolute;
    width: 380px;
    height: 373.75px;
    left: -190px;
    bottom: 134.25px;
    border: 70px solid rgba(143, 174, 140, 0.11);
    border-radius: 500px;
}



.philosophy-section{
    position: relative;
    overflow: clip;
}
.philosophy-section::before{
    content: '';
    position: absolute;
    width: 420px;
    height: 420px;
    right: -80px;
    left: auto;
    top: -230.1px;
    border: 80px solid rgba(244, 196, 168, 0.08);
    border-radius: 210px;
}
.philosophy-section::after{
    content: '';
    position: absolute;
    width: 240px;
    height: 240px;
    left: -70px;
    top: auto;
    bottom: -72.78px;
    background: rgba(143, 174, 140, 0.12);
    border-radius: 120px;
}